@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,400,600,700);

.full_wraper{width:1200px;margin:10px auto;}

.wrapper {width:1200px;height:100px;margin:0 auto;}

.header{width:1200px;height:100px;background:url(../images/new1.jpg);}

.header_inner{width:1200px;height:100px;background:url(../images/new2.jpg);}

.header1{width:1200px;height:70px;}

.logo{width:11%;margin-top:20px;margin-left:1%;}

.menu{width:1200px;font:600 11px 'Open Sans', sans-serif;margin-top:10px;}

.menu a{text-decoration:none;color:#000 !important;margin-right:24px !important;}

.menu a:hover{color:#d5d5d5;}

.archi {display:inline-block;text-align:left;vertical-align:top;width:375px;}


/*  Start the main top */

.main_top{width:1200px;background-color:#f0f0f0;}

.main_top_left{width:600px;float:left;background-color:#f0f0f0;}

.main_top_left_left{width:200px;float:left;}

.main_top_left_right{width:400px;float:right;}

.main_top_right{width:600px;float:right;background-color:#f0f0f0;}

.main_top_right_top{width:600px;}

.main_top_right_bottom{width:600px;}

.main_top_right_bottom_left{width:250px;float:left;}

.main_top_right_bottom_right{width:350px;float:right;}



/*  Start the main bottom */

.main_bottom{width:1200px;background-color:#f0f0f0;}

.main_bottom_left{width:50%;float:left;}

.main_bottom_left_left{width:66.5%;float:left;}

.main_bottom_left_left_top{width:100%;}

.main_bottom_left_left_top_left{width:50%;float:left;}

.main_bottom_left_left_top_right{width:50%;float:right;}

.main_bottom_left_left_bottom{width:100%;}

.main_bottom_left_right{width:33.3%;float:right;}

.main_bottom_right{width:50%;float:right;}

.main_bottom_right_left{width:66.6%;float:left;}

.main_bottom_right_right{width:33.2%;float:right;}

.main_bottom_right_right_top{width:100%;}

.main_bottom_right_right_bottom{width:100%;}


/*  Start the footer */

.footer{width:1200px;height:30px;}

.footer_left{width:600px;height:30px;float:left;font:600 10px 'Open Sans', sans-serif;margin-top:10px;}

.footer_right{width:600px;float:right;font:600 10px 'Open Sans', sans-serif;text-align:right;margin-right:-10px;}

.footer_left a{text-decoration:none;color:#fcb902;}

/*.footer_right a{text-decoration:none;color:#fcb902;}*/

/* grey  filters*/

/*.main_top_left_left { -webkit-filter: grayscale(0.9);}

.main_top_right_bottom_right { -webkit-filter: grayscale(0.9);}

.main_bottom_left_left_bottom { -webkit-filter: grayscale(0.9);}

.main_bottom_right_right_bottom { -webkit-filter: grayscale(0.9);}*/

.main_architecture{width:100%;height:800px;}

.main_architecture h3{font:600 18px 'Open Sans', sans-serif;}

.main_architecture span{font:600 15px 'Open Sans', sans-serif;color:#d6666e;}

.main_architecture td{font:600 10px 'Open Sans', sans-serif;color:#d6666e;}

.main_architecture a{font: 600 10px 'Open Sans', sans-serif;text-decoration: none;color: #000;}

.main_architecture a:hover{color:#f0f0f0;}

.main_architecture td span{font:400 10px 'Open Sans', sans-serif;color:grey;}

h3{font:600 18px 'Open Sans', sans-serif;}

span{font:600 15px 'Open Sans', sans-serif;color:#d6666e;}

.inner a{font:700 11px 'Open Sans', sans-serif;color:#d6666e !important;}

.inner a:hover{color:#d5d5d5 !important;}

input[type="text"]{
    font:400 10px 'Open Sans', sans-serif;
    color:#000; 
    height:15px; 
    width:100%;
    padding-left:15px;
}

.main_architecture td a {line-height:24px;}

.main_architecture td a:hover {color:#d6666e;}

.main_architecture td span {line-height:24px;}

.pop_up{
    display:none;
}
.pop_up p{
    font:400 12px 'Open Sans', sans-serif;
}

.socail_media{
    /*margin-top: 23px;*/
    margin-right: 1%;
    float: right;
    width: 100%;
    text-align: right;
    
}

::-webkit-scrollbar
{
    width: 12px;  /* for vertical scrollbars */
    height: 12px; /* for horizontal scrollbars */
}

::-webkit-scrollbar-track
{
    background: rgba(0, 0, 0, 0.1);
}

::-webkit-scrollbar-thumb
{
    background: rgba(0, 0, 0, 0.5);
}

ul {
 overflow: auto;
}
 
ul li {
 list-style-type: none;
 float: right;
}
 
ul li a i {
 background: #205D7A;
 color: #fff;
 width: 15px;
 height: 15px;
 /*border-radius: 20px;*/
 font-size: 25px;
 text-align: center;
 margin-right: 2px;
 padding-top: 4px;
}

.ui-icon-closethick { background-position: left top !important; margin: 0px 0px; border: 0px !important;}

.ui-dialog .ui-dialog-titlebar-close, .ui-icon-closethick {  width: 34px !important; height: 31px !important;border: 0px !important;}

.ui-dialog .ui-dialog-titlebar-close { background: none !important; border: none !important;}

.ui-dialog .ui-dialog-titlebar-close, .ui-dialog .ui-dialog-titlebar-close:hover { padding: 0 !important; }

.ui-button-icon-only .ui-icon, .ui-button-text-icon-primary .ui-icon, .ui-button-text-icon-secondary .ui-icon, .ui-button-text-icons .ui-icon, .ui-button-icons-only .ui-icon { position: absolute; top: 30% !important; margin-top: -9px !important; left: 30% !important; margin-left: -10px !important;}

.ui-dialog,.ui-dialog,.ui-widget, .ui-widget-content, .ui-corner-all, .foo, .ui-draggable, .ui-resizable {background:black !important;color:#f0f0f0 !important;font:400 11px 'Open Sans', sans-serif !important;}​


/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}